Skip to main content

GET v3/inboundItems/:id

GET 

/v3/inboundItems/:id

Retrieve one received product line of an inbound.

This endpoint returns a single inboundItem resource by its Paxon assigned id.

An inboundItem represents one received product line within an inbound. The response contains the received quantity and product-identifying information such as sku, lotNumber and expirationDate when available. It also contains relationships to the related product and, when applicable, the related inboundPackingSlipItem.

The request requires a path parameter containing the unique integer id of the inboundItem to retrieve.

Limitations of the GET v3/inboundItems/:id​

  • Users are rate-limited to 1000 requests per hour on this service.

Request​

Responses​

OK